body{font-family:Arial,David;}
.tdTitle{text-align:justify;width:488px;vertical-align:middle;font-size:13px;height:20px;padding:0px 10px 0px 0px;}
.tdTime,.tdOwner{text-align:center;width:150px;font-size:13px;height:20px;padding:0px;}
.trContent{background-color:white;}
.evenTr{background-color:#e6eaeb;}
.oddTr{background-color:#f5f6f7;}
.trContent{text-align:right;display:none;}
.tdContent{text-align:right;}
.msgLink{display:block;width:450px;color:#003399;font-size:13px;DIRECTION: rtl;float:right;}
.tbl{width:760px;height:auto;border:0px;}
.rsp{font-weight:bold;display:block;color:#003399;width:140px;height:20px;float:right;margin-left:30px;
text-align:center;}
.rsp a:visited{color:#003399;}
#response{float:right;}
.tdName{color:#1F4C6B;font-weight:bold;}
.ds{display:block}
.ds *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#c8d6f4;}
.ds1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #c8d6f4;
  border-right:1px solid #c8d6f4;
  background:#c8d6f4}
.ds2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #c8d6f4;
  border-right:1px solid #c8d6f4;
  background:#c8d6f4}
.ds3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #c8d6f4;
  border-right:1px solid #c8d6f4;}
.ds4{
  border-left:1px solid #c8d6f4;
  border-right:1px solid #c8d6f4}
.ds5{
  border-left:1px solid #c8d6f4;
  border-right:1px solid #c8d6f4}
.dsfg{
  background:#c8d6f4;
  text-align:left; }

.content {margin-left:0px !important;padding-left:10px !important;width:98% !important;}

.bs1, .bs2, .bs3, .bs4, .bs5, .bsfg{
  background:white;/* color of background */
  margin:0px;
  padding:0px;
  border-left:1px solid #D6D3D6;
  border-right:1px solid #D6D3D6;
  text-align:left;
}
.bs1{
  margin: 0px 3px;
  padding:0px 1px;
  background:#d6d3d6;}/* color of rounded frame */
.bs2{
  margin: 0px 2px;
  padding:0px 1px;
}
.bs3{
  margin: 0px 1px;
}
.bs{display:block}
.bs *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
}

.rounded-green .bds1,.rounded-green .bs2,.rounded-green .bs3,.rounded-green .bs4,.rounded-green .bs5,.rounded-green .bsfg{
  border-left:1px solid #dfdfdf;
  border-right:1px solid #dfdfdf;
  background:#dfdfdf;
}
.rounded-blue .bds1,.rounded-blue .bs2,.rounded-blue .bs3,.rounded-blue .bs4,.rounded-blue .bs5,.rounded-blue .bsfg{
  border-left:1px solid #c8d6f4;
  border-right:1px solid #c8d6f4;
  background:#c8d6f4;
}